package com.agiledeveloper

class Book {
  String title
  String isbn
  
  static hasMany = [authors: Author]
  static belongsTo = Author
  
  String toString() { "$title --- $isbn" }
  
    static constraints = {
      title blank: false
      isbn blank: false, unique: true
    }
}
